<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Match the descriptions with the words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">Change the organization of something. </font>[restructure]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Start living or working in a new building. </font>[move into]]]></sentence>
		<sentence><![CDATA[<font color="#000000">The people who work for a company. </font>[employees]]]></sentence>
		<sentence><![CDATA[<font color="#000000">The management structure of a company. </font>[hierarchy]]]></sentence>
		<sentence><![CDATA[<font color="#000000">The part of an office where they meet visitors. </font>[reception]]]></sentence>
		<sentence><![CDATA[<font color="#000000">The houses and places around a building. </font>[neighbourhood]]]></sentence>
		<sentence><![CDATA[<font color="#000000">A section of a company such as Marketing or Human Resources. </font>[department]]]></sentence>
	</questions>
</exercise>